iVar

Public Attributes | List of all members
args_t Struct Reference

## Public Attributes
std::string | bam
std::string | bed
std::string | prefix
std::string | ref
std::string | region
uint8_t | min_qual
uint8_t | sliding_window
double | min_threshold
int | min_length
std::string | f1
std::string | f2
std::string | adp_path

The documentation for this struct was generated from the following file:

- src/ivar.cpp